@font-face {
  font-family: 'AvertaStd';
  src: url('/assets/fonts/Averta-Cyrillic-Extra-Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('/assets/fonts/Averta-Cyrillic-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('/assets/fonts/Averta-Cyrillic-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('/assets/fonts/Averta-Cyrillic-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('/assets/fonts/Averta-Cyrillic-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AvertaStd';
  src: url('/assets/fonts/Averta-Cyrillic-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
